.container_16:after {
	clear:both;
	content:'.';
	display:block;
	visibility:hidden;
	height:0
}
body { font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif; 
	/* normalize font size across browsers */
	color: #8f9497; background: #d5dde3 url(../images/pmel-bg4.jpg) repeat-x 10% top; }

table { text-align: left; width: 100% ; }

tr { text-align: left; border: 0; }

td, th { 
    font: 11px/12px Arial, Helvetica, Verdana, sans-serif;
    padding: 5px 6px;
    text-align: left;
}

a:link, a:visited {
  font-weight: bold;
  text-decoration: none;
}

a:link {
  color: #6182af;
}

a:visited {
  color: #6182af;
}

a:hover, a:active { color: #6cb6f4; background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

a:link.tool_tip, a:visited.tool_tip {
  border-bottom: 1px dted #6b8d94;
}
a, strong, b { /* Straightens out OS X font rendering */
  line-height: 19px;
}
abbr {
  border-bottom: 1px dotted #b4b4b4;
  cursor: help;
}

.hidden {
  display: none;
}

/* =GRID =MODIFIERS */
.container_16{display:inline-block}
* html .container_16{height:1%}
.container_16{display:block}

.container_12:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.container_12{display:inline-block}
.searchContainer { background-color: #b0d06f; margin: 0; padding: 0; }
* html .container_12{height:1%}
.container_12{display:block}
/*form :after{clear:both;content:'.';display:block;visibility:hidden;height:0}
form {display:inline-block}
* html form {height:1%}
form {display:block} */

.clearfix li:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.clearfix li{display:inline-block}
* html .clearfix li{height:1%}
.clearfix li{display:block}

.right {
  float: right;
}

.clearall {
  clear: both;
}

.clearleft {
  clear: left;
}

.clearright {
  clear: right;
}
/* =GUTTER */

#uwlogo-menu {  }
#pubs { }
#missionText { margin-bottom: 20px; padding-right: 20px; padding-left: 2px; }
#missionText h3.mt { color: #677a98; font-size: 1.4em; margin-top: 8px; margin-bottom: 10px; }
#itsPeople { margin-bottom: 20px; }
#homeJunk h3.section { clear: both; margin: 0; padding: 0 0 5px; font-size: 0.9em; text-transform: uppercase; color: #a2a2a2; border-bottom: 1px solid #ebeff2; }
#features { width: 220px; margin-bottom: 20px; }
#features img { background: #d7dee4; width: 65px; margin-bottom: 20px; padding: 2px; }

#featureStories { }
#featureStories h5.featureTitle { color: #7d7d7d; font-size: 13px; width: 145px; margin-top: -2px; margin-bottom: 1px; margin-left: 20px; padding-right: 5px; padding-left: 0; }
#featureStories p.featureText { color: #636f76; font-size: 11px; line-height: 12px; width: 140px; margin: 0 0 0 10px; padding-right: 10px; padding-left: 10px; }
#featureStories p.featureText a { color: #4787b8; font-size: 10px; line-height: 12px; }
#featureStories p.featureText a:hover { color: #6cb6f4; }
#featureStoryBox { background-image: url(../images/pmel-sidebar-item-bg4.jpg); background-repeat: repeat-y; background-position: right 50%; width: 220px; height: 68px; margin-top: 10px; margin-bottom: 10px; border-bottom: 2px solid #ebeff2; }
.featureNail { background: #eee; width: 75px; margin-bottom: 20px; padding: 5px 5px 4px; border-bottom: 1px solid #d4d4d4; }


#newsItems { margin-bottom: 20px; }
#newsItems img { background: #d7dee4; margin-bottom: 20px; padding: 2px; }
#theNews { }
#theNews h5.newsTitle { color: #7d7d7d; font-size: 13px; width: 215px; margin-top: -2px; margin-bottom: 1px; margin-left: 0; padding-right: 5px; padding-left: 0; }
#theNews h5.newsDate { color: #7d7d7d; font-size: 10px; margin-top: -7px; margin-bottom: -2px; }
#theNews p.newsText { color: #636f76; font-size: 0.75em; line-height: 12px; width: 215px; margin: 0; padding-right: 10px; padding-left: 0; }
#theNews p.newsText a { color: #4787b8; font-size: 10px; line-height: 12px; }
#theNews p.newsText a:hover { color: #6cb6f4; }
#theNewsStoryBox { background-image: url(../images/pmel-sidebar-item-bg4.jpg); background-repeat: repeat-y; background-position: right 50%; width: 220px; height: 68px; margin-top: 10px; margin-bottom: 10px; border-bottom: 2px solid #ebeff2; }
#data { }
#storyTitle { }
#searchGo { width: 40px; height: 30px; }
#uwLogo { position: relative; top: 0; left: 0; right: 0; bottom: 10px; width: 226px; height: 45px; z-index: 2500; float: right; clear: right; margin: 0; padding: 0; }
#homeStory { margin-bottom: 20px; }
#post { }
#manageFiles {  }
#pri-image {  }
#pri-imageText {  }
#pri-imageText ul { color: #212e37; font-size: 12px; }
.adminLoginText { color: #212e37; font-size: 12px; padding-left: -5px; }
#postAdmin { }
#header { }
#adminSpace1 { }
#adminSpace2 { }
#adminStuff { }
#adminLogin { background-image: url(../images/fadeup-white2.png); background-repeat: repeat-x; margin-top: 20px; margin-bottom: 20px; padding-bottom: 20px; padding-left: 20px; }
#gutter {  }
#topHeader { background-repeat: no-repeat; background-position: center top; }
#topHeader #logo { background-image: url(../images/pmel-logo.png); background-repeat: no-repeat; width: 459px; height: 135px; margin: 0 0 0 -10px; padding: 0; }
#topHeader #logo a img { width: 340px; height: 130px; display: block; }
#topHeader #logo a { background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; display: block; border: 0; }
#topHeader #logo a:hover, #gutter #logo a:active { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; display: block; border: 0; }
#topHeader #logo a img { display: block; width: 0; height: 0; }

#animationWrapper { width: 700px; height: 430px; margin-bottom: 20px; }

/* =NAVIGATION */
/* =MENU =PRIMARY */
#navigation { height: 51px; z-index: 9999999; margin-top: 16px; margin-bottom: 0; }
#menu_primary { padding: 0 0 0; }

#menu_primary ul { overflow: hidden; width: 960px; height: 27px; list-style-type: none; }

#menu_primary ul li.normal, #menu_primary ul li.active {
	float: left;
	margin-right: 20px;
}

#menu_primary ul li.normal a { display: block; width: 100px; padding: 4px 0; font-size: 0.75em; text-transform: uppercase; text-align: center; color: #96ac65; background-image: url(../images/menu-normal.jpg); border-width: 1px; }
#menu_primary ul li.normal a:hover { color: #d9e5e0; background-image: url(../images/menu-over.jpg); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; }

#menu_primary ul li.active a { display: block; width: 100px; padding: 4px 0; font-size: 0.75em; text-transform: uppercase; text-align: center; background: #151e27; color: #86d1be; }
#jsddm { margin: 0 0 0 10px; padding: 7px 0 0; position: relative; width: 960px; height: 27px; z-index: 9999999; }
#jsddm li
	{ float: left; list-style: none; font: 14px arial, Tahoma; text-align: center; height: 28px; z-index: 9999999; margin: 0; padding: 0; }
/* should highlight the current menu */
#jsddm li a
	{ display: block; padding: 5px 15px; text-decoration: none; color: #4787b8; background-image: url(../images/pmel-blueline-button.png); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; z-index: 3002; margin-right: 20px; white-space: nowrap      }
#navigation #jsddm li.active a
	{ color: #6cb6f4; background-image: url(../images/pmel-main-menu-bg.jpg); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; z-index: 9999999; }
#navigation #jsddm li.active ul li.normal a { color: #4787b8; background: #edf2f6 url(../images/pmel-blueline-button.png) repeat-x; z-index: 9999999; }
#jsddm li a:hover { color: #6cb6f4; text-shadow: 0px 2px 3px #FFFFFF; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; }
#jsddm li ul
		{ background-color: #fff; margin: 0; padding: 0; position: absolute; z-index: 3003; visibility: hidden; }
#jsddm li ul li
		{ font-size: 11px; z-index: 3004; float: none; margin: 0; padding: 0; display: inline      }
#jsddm li ul li a
		{ background: #edf2f6 url(../images/pmel-blueline-button.png); width: auto; text-align: left; z-index: 3005; margin: 0; }
#jsddm li.active ul li.normal a { color: #4787b8; background: #7991b4 url(../images/pmel-blueline-button.png); text-align: left; margin: 0; width: auto; z-index: 9999999; }
#navigation #jsddm li.active ul li.normal a:hover
		{ color: #6cbaf5; background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; z-index: 9999999; }
#jsddm li ul li a:hover { background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; }
/* =MENU =SECONDARY */
#menu_upper { background-image: url(../images/pmel-topmenubg.png); background-position: -26px 50%; text-align: right; position: relative; left: 26px; height: 25px; z-index: 9999999; float: right; }
#menu_upper ul { overflow: hidden; width: 470px; height: 25px; margin-right: 10px; margin-bottom: 15px; list-style-type: none; }
#menu_upper ul li { float: right; margin-top: 3px; margin-right: 5px; }

#menu_upper ul li a { display: block; padding: 0 0 0 10px; font-size: 0.75em; font-weight: normal; text-transform: uppercase; text-align: right; color: #4787c0; margin: 0 0 0 10px; border-left: 1px solid #cad5db; }
#menu_upper ul li a:hover {
  background: transparent;
  color: #6cb6f4;
}

#menu_upper ul {
  font-weight: bold;
  color: #191919;  
}
#menu_lower { text-align: right; position: relative; float: right; }
#menu_lower ul { overflow: hidden; width: 760px; float: right; margin-right: 10px; margin-bottom: 15px; list-style-type: none; }
#menu_lower ul li { float: right; }
#menu_lower ul li a { display: block; padding: 0 0 0 10px; font-size: 0.75em; font-weight: normal; text-transform: uppercase; text-align: right; color: #6cbaf5; margin: 0 0 0 10px; border-left: 1px solid #cad5db; }
#menu_lower ul li a:hover {
  background: transparent;
  color: #4787b8;
}
#menu_lower ul {
  font-weight: bold;
  color: #191919;  
}
/* =SUB MENU SIDE BAR NAVIGATION
*/
.sub_menu_navigation ul {
	font-size: .925em;
}
.sub_menu_navigation li {
	margin-bottom: 12px;
}
.sub_menu_navigation li.alpha { /* makes sure that if there are differing heights we don't have a broken layout */
	clear: left;
}
.sub_menu_navigation { font-size: 0.98em; margin-bottom: 20px; }
.sub_menu_navigation a:link, .sub_menu_navigation a:visited { display: block; font-weight: normal; font-size: 0.93em; }
.sub_menu_navigation li.sideNormalRSN a:link, .sub_menu_navigation li.sideNormalRSN a:visited {
	font-size: 0.93em;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid #eee;
}
.sub_menu_navigation li.sideIndent a:link, .sub_menu_navigation li.sideIndent a:visited {
	font-size: 0.93em;
	font-weight: normal;
	background-image: url(../images/guillemet_r.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	margin-left: 0;
	padding-left: 0.7em;
	border-bottom: 1px solid #eee;
	list-style-position: inside;
	display: block;
}
.sub_menu_navigation a:hover, .sub_menu_navigation a:active {
	background-color: transparent;
}
.sub_menu_navigation ul li.normal a { background-color: transparent; background-image: url(../images/pmel-blue-button.jpg); }
.sub_menu_navigation ul li.normal a:hover { background-color: transparent; }
.sub_menu_navigation ul li.active a { color: #4787c0; font-weight: bold; text-shadow: 0px 2px 2px #ffffff; background-image: url(../images/pmel-box-button.png); background-repeat: repeat-x; background-position: 50% 100%; padding-left: 5px; }
/* =LAYOUT */

#wrapper { background-color: #fff; background-position: center top; margin-top: -15px; }
#wrapperHome { background-color: white; background-position: center top; }

.story #wrapper {
  padding-top: 20px;
}
.story #wrapperHome { z-index: 1; }
.story #wrapperAdmin { background-color: #f9f9f9; background-image: url(../images/admin-bg.jpg); background-repeat: repeat-x; background-position: left top; z-index: 1; }
.portal #wrapper { padding-top: 20px; }
#header {
  position: relative;
  margin: 0 10px;
}

#highlight {
  position: absolute;
  top: 60px;
  right: 0;
}

/* =HEADINGS */
#content {  }
#content p { color: #666d74; font-size: 13px; font-weight: 400; margin-bottom: 20px; }
#content .copy p { color: #666d74; font-size: 13px; font-weight: 400; margin-bottom: 15px; }
.copy ul { color: #8a9096; font-size: 0.9em; text-indent: -1em; margin-bottom: 15px; list-style-type: disc; list-style-position: inside; margin-left: 20px; padding-left: 1em; }
.copy ol { color: #8a9096; font-size: 0.9em; text-indent: -1em; list-style-type: decimal; list-style-position: inside; margin-bottom: 15px; margin-left: 20px; padding: 0 0 0 1em; }
#files li { color: #cdcdcd; font-size: 1em; list-style-type: none; list-style-position: inside; margin-left: 0.2em; }
.story #wrapperAdmin h2 { color: #2c3c49; font-size: 20px; line-height: 20px; margin-top: 10px; margin-bottom: 20px; }
h1, h2 {
  letter-spacing: -0.03em;
  line-height: 40px;
}

h1 { font-size: 30px; font-weight: lighter; color: #2176b7; font-family: Georgia, "Times New Roman", Times, serif; margin-bottom: 10px; }
.homeTitle { color: #000; font-size: 20px; font-weight: bold; line-height: 22px; margin-top: 0; margin-bottom: 20px; }
h2 { color: #7d97ae; font-size: 20px; font-weight: normal; line-height: 25px; letter-spacing: 0; margin-top: 10px; margin-bottom: 20px; }
h3 { margin-bottom: 20px; font-size: 18px; color: #8f9397; font-weight: bold; }
h5 { margin-bottom: 20px; font-size: 14px; color: #5f7282; font-weight: bold; }
.newsDate { color: #7d7d7d; font-size: 12px; font-weight: bold; margin-top: -20px; margin-bottom: 10px; }
h3.sectionHome {
  clear: both;
  margin: 0 0 10px;
  padding: 0;
  font-size: 0.75em;
  text-transform: uppercase;
  color: #3b3b3b;
}


#sidebar h3.section, .story .copy h4, h4.section {
  clear: both;
  margin: 0 0 0;
  padding: 0 0 10px;
  font-size: 0.75em;
  text-transform: uppercase;
  color: #888;
}
#story_highlights h3.section, .story .copy h4, h4.section { color: #888; font-size: 0.75em; text-transform: uppercase; margin: 0; padding: 0 0 10px; clear: both; }
.h3.section span, .h4.section span { color: #888; font-weight: normal; font-style: italic; margin: -10px 0 0; display: block; padding: 0; }
h3 span, h4 span, h5 span {
  font-weight: normal;
}
#pullQuoteWrapper { width: 240px; float: right; }
.pullQuoteBox { background-position: 0 0; float: right; text-align: left; width: 220px; height: auto; clear: right; margin: 0 0 20px 20px; padding: 0; }
#pullQuoteWrapper .pullquote { font: italic 1.2em/22px Cambria, Georgia, Times, "Times New Roman", serif; color: #687d9c; background-image: url(../images/pullquote-bg.jpg); background-repeat: repeat; background-position: 50% top; margin: 0; padding: 15px; border: solid 2px #d7dee4; }
.pullquote span { color: #ffc651; font: italic 1.2em/20px Cambria, Georgia, Times, "Times New Roman", serif; margin: 15px; }
#pullQuoteWrapper p.pullquote { color: #667b98; font: italic 1.2em/20px Cambria, Georgia, Times, "Times New Roman", serif; }
.pullQuoteImageBox {
	text-align: left;
	width: 220px;
	height: auto;
	float: right;
	margin-bottom: 5px;
	margin-left: 20px;
	padding: 0 0 20px;
}
.pullQuoteImageBox p { color: #797979; font-size: 11px; font-weight: bold; }
.bulleted li {
  margin-left: 1em;
  list-style-type: disc;
}
/* =FORMS */

input {
  padding: 5px;
  font: normal 1em 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

input:focus { color: #3e3936; background: #fff; }

.form{
	/*margin: 5em auto 3em;
	width: 300px;*/
}

.form input{
	border: 1px solid #d0ccc9;
	background: #fff;
	color: #5f95ef;
	font-size: 11px;
	font-weight: 700;
	padding-bottom: 2px;
}
.form input.text{
	font-weight: normal;
	color: #565656;
	border: 1px solid #9c9c9c;
	width: 250px;
	padding: 2px;
	margin-bottom: 5px;
	text-align: left;
}
.form input.text.active{
	background: #ddeff6;
	border: 1px solid #0099d4;
}

/* =LISTS */
.odd {
  background-color: #efefef;
}

/* =CONTENT */

hr { clear: both; height: 0; margin: 0; border-style: none; border-width: 0 0 0; }
#header ul { font-size: 0.93em; font-weight: normal; margin-left: 0; padding-left: 1em; text-indent: -1.1em; padding-bottom: 25px; list-style: url(../images/guillemet_r.png) inside; }
/* =BANNER */

#banner { z-index: 1; margin-bottom: 20px; }

#banner #navigation_dots { position: absolute; bottom: 10px; width: 100%; z-index: 9999; }

#banner #navigation_dots #dots {
  width: 160px;
  margin: 0 auto;
}

#banner #navigation_dots #dots a { background-image: url(../images/banner_dot.png); background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; display: block; float: left; width: 10px; height: 10px; margin: 0 5px; text-indent: -9999px; }

#banner #navigation_dots #dots a.selected {
  background-position: 0 -10px;
}
#banner #slideshow { z-index: 1; margin: 0; }

#banner #slideshow a img { width: 940px; height: 301px; }

#banner #corners span { background-color: transparent; position: absolute; z-index: 9998; display: block; width: 10px; height: 10px; }

#banner #corners .top_left {
  top: 0;
  left: 0;
  background-position: top left;
}

#banner #corners .top_right {
  top: 0;
  right: 0;
  background-position: top right;
}

#banner #corners .bottom_right {
  bottom: 0;
  right: 0;
  background-position: bottom right;
}

#banner #corners .bottom_left {
  bottom: 0;
  left: 0;
  background-position: bottom left;
}
/* =HOME */

#banner .container_16 {
  position: relative;
}

.story #banner { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; overflow: hidden; position: relative; width: 940px; height: 300px; border: 0; }
.portal #banner { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; position: relative; width: 940px; height: 300px; overflow: hidden; border: 0; }
#header p {
  font-size: 1.1em;
  color: #666;
}
/*
#banner .pitch {
  display: block;
  margin: 40px 0 20px 0;
  letter-spacing: -.05em;
  line-height: 40px;
  font-size: 40px;
  color: #fff;
}

#banner h1 {
  margin: 0 0 20px 0;
  font-size: 30px;
  font-weight: normal;
  color: #304812;
}
*/
#banner h2 {
  color: #304812;
  font-size: 30px;
}

#banner p {
  color: #304812;
}

#banner label {
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
  color: #304812;
}

#banner input {
  background: #e2f1cf;
  width: 208px;
  border: 1px solid #649636;
}
#banner input:focus {
  background: #fff;
  border: 1px solid #649636;
}

#banner .buttons {
  margin-top: 10px;
  margin-bottom: 40px;
}

#banner .buttons button:hover, #banner .buttons a.button:hover, #banner .buttons a.button:active {
  border: 1px solid #304812;
}
.story #boxes li {
  text-align: center;
}

.story #header h2 {
  margin-bottom: 20px;
  line-height: 20px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0;
  color: #666;
}
#admin .header h2 { color: #272727; font-size: 20px; font-weight: bold; line-height: 20px; letter-spacing: 0; margin-top: 20px; margin-bottom: 2px; }
.story #postAdmin h2 { color: #272727; font-size: 18px; font-weight: bold; letter-spacing: 0; margin-bottom: 10px; }
.story #header p {
  font-size: 13px;
  color: #7d7d7d;
}

.story #feature_preview li {
  margin: 0 0 20px 0;
}

.story #feature_preview li h4 {
  margin-bottom: 0;
  padding-left: 30px;
  font-size: 13px;
}
.story hr {
  width: 940px;
  margin: 0 auto 20px;
}
/* =STORIES*/
.story #post h2 {
  margin-bottom: 5;
}

.story #post h3, .story #post h4 {
  font-weight: normal;
}

.story .copy {
  margin-top: 10px;
}
.story .copy img {
  display: block;
  float: left;
  background: #eee;
  margin: 0 20px 20px 0;
  padding: 5px 5px 4px;
  border-bottom: 1px solid #d4d4d4;
}
.story .copy img.imgRight { background: #eee; display: block; margin: 0 0 5px 20px; padding: 5px 5px 4px; float: right; border-bottom: 1px solid #d4d4d4; }
.story .copy table {
  width: 100%;
  /*margin-bottom: 20px;
  border: 1px solid #d4d4d4;*/
}
.story .copy table tr {
  /*border-top: 1px solid #d4d4d4;*/
}
.story .copy table tr th {
  background-color: #eee;
  text-align: left;
}
.story .copy table tr th,
.story .copy table tr td {
  padding: 8px 9px 9px 9px;
}
/* =ABOUT =TEAM */

#team_members {  }
#team_members  h5.title { color: #6b8daa; font-weight: normal; margin: 0; }
#team_members #management h5.title { color: #6b8daa; font-weight: normal; margin: 0; }
#team_members h5 span.titleSmall { color: #a8c0c2; font-size: 12px; font-weight: normal; margin: 0; }
#team_members p {
  clear: both;
  font-size: 0.8em;
}
#team_members h4 {
  margin-right: 10px;
  margin-left: 10px;
}
#team_members .detail { background: #eee; margin-top: 20px; margin-bottom: 10px; padding: 5px 5px 4px; border-bottom: 1px solid #d4d4d4; }
#itsPeople .viewAllStoryEvent img { background-color: transparent; margin-top: -30px; }
.peopleImageBox { text-align: left; margin-bottom: 5px; padding: 0 0 0 15px; width: 220px; height: auto; float: right; }
.newsImageBox { text-align: right; margin-bottom: 5px; width: 220px; height: auto; float: right; padding: 0 0 0 15px; }
#newsBox { width: 940px; }
#newsBox h5.title { font-weight: normal; color: #c3c3c3; font-size: 0.75em; text-transform: uppercase; margin-top: -15px; margin-bottom: 0; }
#newsBox p { font-size: 0.93em; padding: 1px; }
#newsBox h3 {  }
#newsBox img { 
	/*background: #eee; */
	margin-bottom: 20px; 
	padding: 5px; 
}
#newsBox .detail { background: #d7dee4; margin-top: 0; margin-bottom: 1px; padding: 5px; }
#people { width: 700px; }
#people h5.title { font-weight: normal; color: #c3c3c3; font-size: 0.75em; text-transform: uppercase; margin-top: -15px; margin-bottom: 0; }
#people p { font-size: 0.93em; padding: 1px; }
#people h3 {  }
#people h4 { margin-right: 10px; margin-left: 10px; }
#people img { 
	/*background: #eee; */
	margin-bottom: 20px; 
	padding: 5px; 
}
#people .detail { background: #d7dee4; margin-top: 0; margin-bottom: 1px; padding: 5px; }
#itsPeople img { background: #d7dee4; margin-bottom: 20px; padding: 2px; }
.thumbnailTitle { color: #496f88; font-size: 0.8em; text-align: center; margin-top: 3px; margin-bottom: 3px; width: 150px; height: auto; }
.thumbnailTitle2 { color: #496f88; font-size: 0.8em; text-align: center; margin-top: 3px; margin-bottom: 3px; width: 100px; height: auto; }

.floatSmall .thumbnailTitle { color: #496f88; font-size: 0.8em; line-height: 0.6em; text-align: center; margin-top: 3px; margin-bottom: 3px; width: 100px; height: auto; }
.floatSmall .thumbnailTitle p a { color: #94aebd; font-size: 10px; font-weight: normal; width: 100px; margin-top: -1px; }
.floatSmall .thumbnailTitle p a:hover { color: #6cbaf5; font-size: 10px; font-weight: normal; margin-top: -1px; width: 100px; }
.contentCaption { font-size: 0.6em; font-style: normal; font-weight: bold; text-align: center; text-transform: uppercase; }
.float p.contentCaption a { font-size: 0.7em; font-style: normal; font-weight: bold; text-align: center; text-transform: uppercase; }
.story #story_tags { }
.story #story_highlights {
  
}
.story #story_highlights h4 {
  margin-bottom: 20px;
}


#story_highlights { margin-top: 20px; margin-bottom: 20px; }

#story_highlightsHome {
  clear: both;
  margin-top: 1px;
  margin-bottom: 0;
}

#story_highlights .thumbnail { display: block; background: #ced7e0; margin-bottom: 10px; padding: 5px 5px 4px; }

#tinyThumbs100 {  }
#tagText { }
p.tinyThumbs100-caption { color: #496f88; font-size: 11px; text-align: center; margin-top: 3px; width: 100px; height: auto; }

#story_highlights .thumbnail:hover {
  background: #5c5c5c;
}

#story_highlights .thumbnail img {
  display: block;
}

#story_highlights h5 {
  margin-top: 20px;
}
/* =FOOTER */
#footerLogo { margin-left: 10px; }
#footerLogo-NSF { margin-left: 10px; }
#bg_footer { background-color: #d5dde3; background-image: url(../images/pmel-footerbg2.jpg); background-repeat: no-repeat; background-position: right top; width: 100%; height: 200px; }
#footer { background-repeat: no-repeat; background-position: right top; padding: 120px 0 20px; }
#footer hr {
  display: none;
}

#footer h3 {
  margin-bottom: 20px;
  font-size: 18px;
  color: #4d79a4;
}
.copyrightFooter { color: #7d7d7d; font-size: 11px; font-family: Helvetica, "Trebuchet MS", Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; text-align: right; margin: 20px 10px 0 0; padding: 0; }
div.section {
  margin: 20px 0;
  overflow:hidden;
  clear:both;
}
/* =SIDEBAR
*/
#sidebar {  }
/* =SIDEBAR =SUBMENU =NAVIGATION */
.sideNormal { color: #5c5c5c; font-weight: normal; }
.sideActive a:hover, .sideActive a:visited { color: #869f62; font-weight: bold; background-color: transparent; background-image: url(../images/fadedown-grey2.png); background-repeat: repeat-x; background-position: 0 70%; margin-left: 0; height: 20px; padding-left: 5px; }
#sidebarHome { margin-top: 0px; }
.imageborder { border: solid 2px #d7dee4; }
.imageborder5px { display: block; 
	float: left; 
	background: #d7dee4; 
	margin: 0 20px 20px 0; 
	padding: 2px; 
}
.imageborder2 { background: #26323b; display: block; padding: 2px; float: right; margin-top: 0; margin-bottom: 20px; margin-left: 20px; }
.portal h3.section, .portal h4.section {
  margin-bottom: 0px;
}

p.embeddedImageCaption { color: #496f88; font-size: 13px; line-height: 12px; text-align: center; width: 100%; margin-top: 2px; height: auto; }
p.imagecaption { color: #496f88; font-size: 11px; line-height: 8px; text-align: left; width: 100px; margin-top: 3px; height: auto; }
.imageColumn .grid_3 p.imagecaption2 { color: #919191; font-size: 9px; line-height: 15px; text-align: left; margin-top: -5px; height: auto; }

p.imagecaptionArchive { color: #496f88; font-size: 11px; text-align: center; width: 150px; margin-top: 3px; height: auto; }
p.imagecaptionYahoo { color: #b4b4b4; font-size: 12px; line-height: 14px; text-align: left; width: 350px; margin-top: -20px; height: auto; }
h3.imagecaptionYahoo { color: #000; font-size: 18px; text-align: left; width: 350px; height: auto; margin-bottom: 20px; }
.image-left { margin-bottom: 5px; position: relative; float: left; }
select, textarea, input {
   border: solid 1px #cecece;
   font: 11px Arial, Helvetica, Verdana, sans-serif;
   margin: 2px 0;
   padding: 2px 4px;

}
.thumbnailCaption { font: 10px Arial, Helvetica, Verdana, sans-serif; margin: 0 0 2px; padding: 1px 0 2px 0; }
select {
  padding: 2px 2px 2px 0;
}
/*jQUERY CSS*/
span.sidebarOpen{ background-repeat: no-repeat; background-attachment: scroll; background-position: center; }
span.sidebarClose{
	background: url(../images/sidebarClose.png) no-repeat center;
}
h2.selected{	background: url(../images/blue-highlight-sidebar.jpg) repeat-x !IMPORTANT;
	color: black !IMPORTANT;
}
div.spotlight { padding: 0 0 10px 0; 
	}
div.left { float: left; width: 155px; position: relative; left: 25px; }
div.middle { float: left; width: 155px; position: relative; left: 85px; }
div.right { float: left; width: 155px; position: relative; left: 145px; }
.viewAll { color: #4b5a62; font-size: 11px; font-family: Helvetica, "Trebuchet MS", Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; text-align: right; margin: 0; padding: 0; }
.viewAllStoryEvent { color: #4b5a62; font-size: 11px; font-family: Helvetica, "Trebuchet MS", Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; margin: 0 0 0 210px; padding: 0; }
.viewAll-sidebar { color: #4b5a62; font-size: 11px; font-family: Helvetica, "Trebuchet MS", Geneva, Arial, SunSans-Regular, sans-serif; text-decoration: none; text-align: right; margin: 0 8px 0 0; padding: 0; }
*/
.drawerItemWrapper { width: 270px; height: 48px; margin: 0; padding: 0 0 0 10px; }
.drawerImage { position: relative; width: 72px; height: 60px; float: left; }
.drawerTitle { text-align: left; top: 0; left: 0; width: 260px; float: left; }
.drawerItemEventsWrapper { width: 270px; height: 38px; margin: 0; padding: 0 0 0 10px; }
.drawerEventsTitle { text-align: left; top: 0; left: 0; width: 260px; float: left; }
#sidebar-home ul{
	list-style: none;
}
#sidebar-home>ul{  }
#sidebar-home ul li h2{ height: 24px; line-height: 24px; font-size: 0.93em; font-weight: bold; color: #f7f7f7; background-image: url(../images/black-highlight-sidebar.jpg); background-repeat: repeat-x; background-attachment: scroll; background-position: 0 0; width: 270px; margin: 0; padding: 0 0 0 10px; }
#sidebar-home ul li ul li{ font-size: 11px; line-height: 20px; padding-top: 10px; padding-right: 0; padding-bottom: 0; }
#sidebar-home ul li ul li a{ color: #5b7a99; font-size: 1.1em; font-weight: bold; line-height: 1.2em; }
#sidebar-home ul li ul li a:hover { color: #324362; font-weight: bold; }
h3.archiveSection { clear: both; margin: 0 0 6px; padding: 0; font-size: 0.75em; text-transform: uppercase; color: #888; font-weight: bold; width: 682px; }
.h3.archiveSection span { color: #888; font-weight: normal; font-style: italic; margin: -10px 0 0; display: block; padding: 0; }
.submit { color: #fff; font-size: 11px; font-weight: bold; background-image: url(../images/searchSubmit-button-blue.jpg); background-repeat: repeat-x; text-align: center; cursor: pointer; padding: 5px 0 0; width: 93px; height: 30px; margin-top: 20px; margin-bottom: 20px; }
.submit p a { color: #fff; font-size: 11px; font-weight: bold; padding: 0; }
#newsEvents-wrapper { background-color: #676767; width: 220px; height: 250px; padding-bottom: 20px; }
.newsEvents {
	font-size:12px;
	line-height:1em;
	background-image: url(../images/fadedown-grey2.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0 7px;
}
.newsEvents li {
	padding:0;
}
#newsEvents-wrapper .newsEvents {
	color:#3d4451;
	font-size:11px;
	font-weight: bold;
	line-height: 18px;
	margin: 0;
	padding: 0;
}
#newsEvents-wrapper .newsEvents A {
	color:#252525;
	text-decoration:none;
	font-family:arial, helvetica, sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
}
#newsEvents-wrapper UL {
	margin: 0;
	list-style: none;
	padding: 0;
}
#newsEvents-wrapper UL.newsEvents {
	margin: 0;
}
.newsEvent-handle { color:#4787c0; cursor:default; font-size:0.93em; font-weight:bold; background: #d7dee4 url(../images/secondaryHandle-bg.jpg) repeat-x 0 50%; height:17px; text-transform: uppercase; margin-bottom:0; width:212px; margin-top: 0; padding: 4px 0 0 8px; }
.newsEvent-handle.open {
	background-position:-188px 0;
	color:#888;
	font-weight: bold;
}
.newsEvent UL {
	padding-top: 0;
}
.newsEvent-content UL {
}
.newsEvent-content li a { color: #687d9c; margin-top: 10px; display:block; }
.newsEvent-content li a:hover { color: #79bef8; display: block; margin-top: 10px; }
li.documents{ background-image: url(../images/document-arrow.png); background-repeat: no-repeat; background-attachment: scroll; position: relative; z-index: 3555; margin: 10px 0; padding: 3px 0 0 20px; list-style: none; }
.textInput2
{
border: solid 1px #202020;
background: #555555;
color: #272727;
font-size: 1.1em;
}
.sourceEmbedWrapper { background-color: #b42816; }
#search-browse { float: right; width: 230px; height: 48px; margin-right: -20px; padding-top: 0; padding-bottom: 25px; padding-left: 0; }

#search-browse input {border: 0px;}

#search { float: left; width: 230px; height: 48px; }

#search form {
	
	}
#siteSite01 { width: 208px; margin-top: -2px; margin-left: 10px; }
#siteSite02 { width: 210px; margin-top: -2px; margin-left: 17px; }

#search input { font-size: 12px; color: #8da7b4; font-weight: normal; background: transparent !important; margin-left: 8px; /*google toolbar autofill fix */
	}
#search input .searchTextButton { background-color: #951505; height: 12px; float: left; }
#search_query { width:170px; margin-left: 10px; }
	
#search { background: url(../images/pmel-search.png) no-repeat left 50%; padding-top: 25px; }
#searchBox { background-color: #13436d; }
#topMenuContainer { margin-left: 23px; }
.primaryImageBorder { background: #eee; width: 340px; float: right; margin-bottom: 20px; margin-left: 20px; padding: 5px 5px 4px; border-bottom: 1px solid #d4d4d4; }
#homeJunk { margin-top: 8px; }
.more { background: url(../images/linkArrowHome-light.png); margin: -16px 0 0 160px; width: 51px; height: 22px; }
.more:hover { background-position: 0 -22px; }
.morePeople { background: url(../images/linkArrowHome-light.png); margin: -17px 0 0 280px; width: 51px; height: 22px; }
.morePeople:hover { background-position: 0 -22px; }
#relatedSideStories { }
#relatedSideStories h5.storyTitle { color: #7d7d7d; font-size: 12px; width: 215px; margin-top: 3px; margin-bottom: 2px; padding-left: 0; }
#relatedSideStories h5.storyDate { color: #7d7d7d; font-size: 10px; margin-top: -7px; }
#relatedSideStories p { color: #636f76; font-size: 10px; line-height: 12px; width: 140px; margin: 0; padding-right: 10px; padding-left: 10px; }
#relatedSideStories p a { color: #4787b8; font-size: 10px; line-height: 12px; }
#relatedSideStories p a:hover { color: #6cb6f4; }
#sidestoryBox { background-image: url(../images/pmel-sidebar-item-bg4.jpg); background-repeat: repeat-y; background-position: right 50%; width: 220px; height: 80px; border-bottom: 2px solid #ebeff2; }
#homestoryBox { background-image: url(../images/fadedown-grey2.jpg); background-repeat: repeat-x; background-position: 50% -13px; width: 220px; height: 83px; }
#homestoryBox2 { background-image: url(../images/pmel-bottombar-item-bg.jpg); background-repeat: repeat-x; background-position: 50% -13px; width: 460px; height: 100px; margin-bottom: 20px; }
.peopleNail {
	background: #eee;
	margin-bottom: 20px;
	padding: 5px 5px 4px;
	border-bottom: 1px solid #d4d4d4;
}
.moreImages { background: url(../images/linkArrowHome-light.png); margin: -22px 0 0 160px; width: 51px; height: 22px; }
.moreImages:hover { background-position: 0 -22px; }
.coolIris { background: url(../images/coolirisMore-light.png); width: 23px; height: 22px; margin: -16px 0 0 135px; }
.coolIris:hover { background-position: 0 -22px; }
#storyBox { background-image: url(../images/pmel-bottombar-item-bg.jpg); background-repeat: no-repeat; width: 340px; height: 120px; }
#hrLine { color: #888; font-size: 0.7em; font-weight: bold; background-image: url(../images/secondaryHandle-bg.jpg); background-repeat: repeat-x; text-transform: uppercase; width: 694px; height: 18px; margin-top: 10px; margin-bottom: 10px; padding-top: 1px; padding-bottom: 3px; padding-left: 6px; }
#relatedStories { }
#relatedStories #storyBox h5.storyTitle { color: #7d7d7d; font-size: 14px; width: 215px; margin-top: 0; margin-bottom: 0; padding-left: 0; line-height: 15px;}
#relatedStories #storyBox h5.storyDate { color: #7d7d7d; font-size: 10px; margin-top: -7px; margin-bottom: 3px; }
#relatedStories #storyBox p.smallish { color: #636f76; font-size: 11px; line-height: 13px; width: 200px; margin: 0; padding-right: 10px; }
#relatedStories #storyBox p.smallish a { color: #4787b8; font-size: 10px; line-height: 12px;}
#relatedStories p a:hover { color: #6cb6f4; }

.mapButton { width: 220px; height: 62px; margin-bottom: 10px; margin-left: -5px; }
#googleSidebarEmpty { width: 160px; height: 550px; z-index: 3999; }
#googleSidebar { background-image: url(../images/pmel-dojo-sidebarbg.jpg); background-repeat: no-repeat; margin-top: 0; padding-top: 10px; padding-left: 0; position: absolute; top: 207px; width: 160px; }
#googleSidebar #side_bar a { color: #4787c0; font-size: 12px; line-height: 8px; margin: 0; padding-right: 0; padding-left: 10px; }
#googleSidebar #side_bar a:hover, a:active { color: #6cbbf8; }
#googleSidebar #side_bar li { line-height: 16px; margin: 0; padding: 0; list-style-type: none; list-style-image: none; }
#googleMap { background-image: url(../images/pmel-dojo-sidebarbg.jpg); background-repeat: no-repeat; }
sub { font-size: smaller; vertical-align: sub; }
sup { font-size: smaller; vertical-align: super; }
.blogDateHome { color: #94aebd; font-size: 10px; font-weight: normal; margin-top: -1px; }
.threeDButtonSelected { background: url(../images/pmel-3dmap-selected.png); margin: 0 0 15px 8px; width: 160px; height: 24px; }
.threeDButtonSelected:hover { background-position: 0 -24px; }
.threeDButtonNormal { background: url(../images/pmel-3dmap-normal.png); margin: 0 0 15px 8px; width: 160px; height: 24px; }
.threeDButtonNormal:hover { background-position: 0 -24px; }
.twoDButtonSelected { background: url(../images/pmel-2dmap-selected.png); margin: 0 0 15px 0; width: 80px; height: 24px; }
.twoDButtonSelected:hover { background-position: 0 -22px; }
.twoDButtonNormal { background: url(../images/pmel-2dmap-normal.png); margin: -38px 0 15px 92px; width: 80px; height: 24px; }
.twoDButtonNorma:hover { background-position: 0 -22px; }
.contentButton { color: #496f88; font-size: 0.8em; text-align: center; margin-top: 3px; margin-bottom: 3px; width: 100px; height: auto; }
.smaller { font-size: 10px; line-height: 12px; }
.smallish { font-size: 11px; line-height: 13px; }
span.link_span
{ font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #608da5; background-image: url(../images/link_span.jpg); background-repeat: repeat-x; width:20%; max-width:250px; min-width:100px; margin:10px; text-align:center; height: 36px; padding-top: 8px; display:inline-block; }
span.selected_link_span
{ color:white; background-image: url(../images/link_span_selected.jpg); background-repeat: repeat-x; }
.bodyButton
{ font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; color:white; background-image: url(../images/link_span_selected.jpg); background-repeat: repeat-x; width:auto; margin:10px; text-align:center; height: 36px; padding-top: 8px; padding-right: 20px; padding-left: 20px; border-width: 0; display:inline-block; }
.youtube { background: url(../images/follow-youtube.png); width: 60px; height: 25px; margin: -25px 0 15px 690px; }
.youtube:hover { background-position: 0 -25px; }